AdLayer31.style.top=document.body.clientHeight-174;
AdLayer31.style.left=document.body.clientWidth-225;
moveR();
function moveR() {
AdLayer31.style.top=document.body.scrollTop+document.body.clientHeight-200;
AdLayer31.style.left=document.body.scrollLeft+document.body.clientWidth-180;
setTimeout("moveR();",80)
}
function closeDiv(){
	AdLayer31.style.visibility='hidden';
}